{
    "BrowseFullVal": "ns=4;s=NxController.GlobalVars",
    "BrowseNSIndex": 4,
    "BrowseValue": 5001,
    "keyPartCount": "",
    "keyPartReq": "",
    "keyPartId": "",
    "keyProgName": "",
    "keyRunMode": "",
    "pingAsPowerOn": true,
    "Identity": {
        "UserName": "egalware",
        "Passwd": "egalware2022"
    },
    "condWork": [],
    "condWorkOpc": {
        "checkMode": "AND",
        "checkList": []
    },
    "condPowerOn": {
        "checkMode": "OR",
        "negateValue": true,
        "checkList": []
    },
    "condReady": {
        "checkMode": "OR",
        "checkList": []
    },
    "condManual": {
        "checkMode": "AND",
        "checkList": []
    },
    "condEStop": {
        "checkMode": "AND",
        "checkList": []
    },
    "condError": {
        "checkMode": "AND",
        "checkList": []
    },
    "condCountEnabled": {
        "checkMode": "AND",
        "checkList": []
    },
    "condWarmUpCoolDown": {
        "checkMode": "OR",
        "negateValue": true,
        "checkList": []
    },
    "condWarning": {
        "checkMode": "AND",
        "checkList": []
    },
    "condSetup": {
        "checkMode": "AND",
        "checkList": []
    },
    "fluxLogVeto": [],
    "itemTranslation": {
        "avail": "Machine Available",
        "rstat": "Execution Mode",
        "mode": "Controller Mode",
        "PartName(0)": "Program Name",
        "PartDone(0)": "Pezzi Prodotti",
        "PartToDo(0)": "Qta Richiesta",
        "MachineStatus(0)": "Stato Macchina principale",
        "MachineStatus(1)": "Stato Macchina secondario",
        "EmergencyState": "Emergenza",
        "fdovrd": "PATH FEED OVERRIDE",
        "rovrd": "PATH RAPID OVERRIDE"
    },
    "subscribedItems": [
        "ns=4;s=Dati_Mes"
    ],
    "rawSubscribedItemsConf": {
        "ns=4;s=Dati_Mes": "ICOEL-MES"
    }
}